Bug 56637 - printgui does not work with new foomatic
Summary: printgui does not work with new foomatic
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: foomatic (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-22 22:18 UTC by Knut J BJuland
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-19 06:50:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2001-11-22 22:18:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
there appear to be problem with foomatic new xml, printtool can not
import pyexpat

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run /usr/sbin/printtool
2.
3.
	

Actual Results:  Traceback (innermost last):
  File "/usr/sbin/printtool", line 7, in ?
    import printconf_gui
  File "/usr/share/printconf/util/printconf_gui.py", line 40, in ?
    from printconf_conf import *
  File "/usr/share/printconf/util/printconf_conf.py", line 81, in ?
    from xml.utils import qp_xml
  File "/usr/lib/python1.5/site-packages/xml/utils/qp_xml.py", line 23, in ?
ImportError: cannot import name pyexpat

Expected Results:  printgui should work with new foomatic

Additional info:

update with latest errart via up2date, standard 7.2

Comment 1 Knut J BJuland 2001-12-19 06:50:21 UTC
This issue was resovled by going back to phyton 1.5 and removing old config
file.


Note You need to log in before you can comment on or make changes to this bug.